@charset "UTF-8";
html { line-height: 1.15; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
pre { font-family: monospace, monospace; font-size: 1em; }
hr { box-sizing: content-box; height: 0; overflow: visible; }
h1 { font-size: 2em; margin: 0.67em 0; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
b, strong { font-weight: bolder; }
code,
kbd,
samp { font-family: monospace, monospace; font-size: 1em; }
small { font-size: 80%; }
sub,
sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
img { border-style: none; }

/*FORM---------------*/
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0; }
button,
input { overflow: visible; }
button,
select { text-transform: none; }
button,
[type="button"],
[type="reset"],
[type="submit"] { -webkit-appearance: button; }
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }
fieldset { padding: 0.35em 0.75em 0.625em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; }
progress { vertical-align: baseline; }
textarea { overflow: auto; }
[type="checkbox"],
[type="radio"] { box-sizing: border-box; padding: 0; }
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button { height: auto;}
[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
details { display: block; }
summary { display: list-item; }
template { display: none; }
[hidden] { display: none; }


/*TYPOGRAPHY---------------*/
html { font-size: 22px; }
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #000; font-weight: 400; font-size: 1em; line-height: 1.8; margin: 0; text-rendering: optimizeLegibility; }
button,
input,
select,
optgroup,
textarea { color: #000; font-weight: 400; line-height: 1.8; text-rendering: optimizeLegibility; }


.post-navigation .post-title,
.entry-title,
.not-found .page-title,
.error-404 .page-title,
.comments-title,
blockquote { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; word-break: break-word; word-wrap: break-word; }
@media (min-width: 768px) {
  .entry-title { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; }
}
p { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
dfn,
cite,
em,
i { font-style: italic; }
blockquote cite { font-size: 0.71111em; font-style: normal; }
pre { font-size: 0.88889em; font-family: "Courier 10 Pitch", Courier, monospace; line-height: 1.8; overflow: auto; }
code,
kbd,
tt,
var { font-size: 0.88889em; font-family: Menlo, monaco, Consolas, Lucida Console, monospace; }
abbr, acronym { border-bottom: 1px dotted #666; cursor: help; }
mark,
ins { background: #fff9c0; text-decoration: none; }
big { font-size: 125%; }

/* Elements */
html { box-sizing: border-box; }
::-moz-selection { background-color: #bfdcea; }
::selection { background-color: #bfdcea; }
*,
*:before,
*:after { box-sizing: inherit; }
body { background-color: #fff; }

a { text-decoration: none; }
a:hover,
a:active { outline: 0; text-decoration: none; }
a:focus { outline: thin; outline-style: dotted; text-decoration: underline; }

hr { background-color: #dfdfdf; border: 0; height: 1px; }

ul,
ol { padding-left: 1rem; }
ul { list-style: disc; }
ul ul { list-style-type: circle; }
ol { list-style: decimal; }
li { line-height: inherit; }
li > ul,
li > ol { padding-left: 1.5rem;}

dt { font-weight: bold; }
dd { margin: 0 1rem 1rem; }

img { height: auto; max-width: 100%; position: relative; }
figure { margin: 0; }

blockquote { border-left: 2px solid #066efc; margin-left: 0; padding: 0 0 0 1rem; }
blockquote > p { margin: 0 0 1rem; }
blockquote cite { color: #767676; }

table { margin: 0 0 1rem; border-collapse: collapse; width: 100%; }
table td,
table th { padding: 0.5em; }

.comment-navigation .nav-links { display: flex; flex-direction: row; }
.comment-navigation .nav-previous,
.comment-navigation .nav-next { min-width: 50%; width: 100%; font-weight: bold; }
.comment-navigation .nav-previous .secondary-text,
.comment-navigation .nav-next .secondary-text { display: none; }
@media (min-width: 768px) {
  .comment-navigation .nav-previous .secondary-text,
  .comment-navigation .nav-next .secondary-text { display: inline; }
}

.comment-navigation .nav-previous svg,
.comment-navigation .nav-next svg { vertical-align: middle; position: relative; margin: 0 -0.35em; top: -1px; }
.comment-navigation .nav-next { text-align: right; }

/* Alignments */
.alignleft { float: left; margin-right: 1rem; }
.alignright { float: right; margin-left: 1rem; }
.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
@media (min-width: 768px) {
  .alignleft { margin-right: calc(2 * 1rem); }
  .alignright { margin-left: calc(2 * 1rem); }
}

/* Clearings */
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, #header:before, #header:after, #content:before, #content:after, #footer:before, #footer:after { content: ""; display: table; table-layout: fixed; }
.clear:after, .entry-content:after, .comment-content:after, #header:after, #content:after, #footer:after { clear: both; }

/* Layout */
/** === Layout === */
#wrapper { width: 100%; }
#content { position: relative; }

/* Widgets */
.widget { margin: 0 0 1rem; }
.widget select { max-width: 100%; }
.widget_archive ul,
.widget_categories ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul,
.widget_rss ul { padding: 0; list-style: none; }
.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_nav_menu ul li,
.widget_pages ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_rss ul li { color: #767676; line-height: 1.2; margin-top: 0; margin-bottom: 0.67rem; }
.widget_archive ul ul,
.widget_categories ul ul,
.widget_meta ul ul,
.widget_nav_menu ul ul,
.widget_pages ul ul,
.widget_recent_comments ul ul,
.widget_recent_entries ul ul,
.widget_rss ul ul { counter-reset: submenu; }
.widget_archive ul ul > li > a::before,
.widget_categories ul ul > li > a::before,
.widget_meta ul ul > li > a::before,
.widget_nav_menu ul ul > li > a::before,
.widget_pages ul ul > li > a::before,
.widget_recent_comments ul ul > li > a::before,
.widget_recent_entries ul ul > li > a::before,
.widget_rss ul ul > li > a::before { font-weight: normal; content: "– " counters(submenu, "– ", none); counter-increment: submenu; }
.widget_tag_cloud .tagcloud { font-weight: 700; }
.widget_calendar .calendar_wrap { text-align: center; }
.widget_calendar .calendar_wrap table td,
.widget_calendar .calendar_wrap table th { border: none; }
.widget_calendar .calendar_wrap a { text-decoration: underline; }

/* Media */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley { border: none; margin-bottom: 0; margin-top: 0; padding: 0; }

embed,
iframe,
object { max-width: 100%; }
.custom-logo-link { display: inline-block; }
.avatar { border-radius: 100%; display: block; height: calc(2.25 * 1rem); min-height: inherit; width: calc(2.25 * 1rem); }
svg { transition: fill 120ms ease-in-out; fill: currentColor; }

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption { margin-bottom: calc(1.5 * 1rem); max-width: 100%; }
.wp-caption img[class*="wp-image-"] { display: block; margin-left: auto; margin-right: auto; width: 100%; }
.wp-caption-text { font-size: 13px; color: #00386d; padding: 8px 0 0; line-height: 1.231; margin: 0; }
.wp-caption-text span { font-size: 10px; color: #666666; }
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery { display: flex; flex-flow: row wrap; justify-content: center; margin-bottom: calc(1.5 * 1rem); }
.gallery-item { display: inline-block; margin-right: 16px; margin-bottom: 16px; text-align: center; vertical-align: top; width: 100%; }
.gallery-columns-2 .gallery-item { max-width: calc((100% - 16px * 1) / 2); }
.gallery-columns-2 .gallery-item:nth-of-type(2n+2) { margin-right: 0; }
.gallery-columns-3 .gallery-item { max-width: calc((100% - 16px * 2) / 3); }
.gallery-columns-3 .gallery-item:nth-of-type(3n+3) { margin-right: 0; }
.gallery-columns-4 .gallery-item { max-width: calc((100% - 16px * 3) / 4); }
.gallery-columns-4 .gallery-item:nth-of-type(4n+4) { margin-right: 0; }
.gallery-columns-5 .gallery-item { max-width: calc((100% - 16px * 4) / 5); }
.gallery-columns-5 .gallery-item:nth-of-type(5n+5) { margin-right: 0; }
.gallery-columns-6 .gallery-item { max-width: calc((100% - 16px * 5) / 6); }
.gallery-columns-6 .gallery-item:nth-of-type(6n+6) { margin-right: 0; }
.gallery-columns-7 .gallery-item { max-width: calc((100% - 16px * 6) / 7); }
.gallery-columns-7 .gallery-item:nth-of-type(7n+7) { margin-right: 0; }
.gallery-columns-8 .gallery-item { max-width: calc((100% - 16px * 7) / 8); }
.gallery-columns-8 .gallery-item:nth-of-type(8n+8) { margin-right: 0; }
.gallery-columns-9 .gallery-item { max-width: calc((100% - 16px * 8) / 9); }
.gallery-columns-9 .gallery-item:nth-of-type(9n+9) { margin-right: 0; }
.gallery-item:last-of-type { padding-right: 0; }
.gallery-caption { display: block; font-size: 0.71111em; line-height: 1.6; margin: 0; padding: 0.5rem; }
.gallery-item > div > a { display: block; line-height: 0; box-shadow: 0 0 0 0 transparent; }
.gallery-item > div > a:focus { box-shadow: 0 0 0 2px #066efc; }
